body {
	margin: 0;
	padding: 0;
	background-color:#FFF;
	color: #000000;
	font-size: 8pt;
	/* font-family: Verdana, Arial, Helvetica, sans-serif; */
	font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif; 
}

h1 {
	font-size: 12pt;
	font-weight: bold;
	margin: 10pt 0 0 0;
	padding: 0;
}

h2 {
	font-size: 12pt;
	font-weight: bold;
	margin: 10pt 0 0 0;
	padding: 0;
}

h3 {
	font-size: 10pt;
	font-weight: bold;
	margin: 0 0 2pt 0;
	padding: 0;
}

ul {
	margin: 0;
	padding: 0;
	list-style:none;
}

li {
	font-size:10pt;
	padding-left: 0;
}


#x000 {
	margin:0 auto;
	border: none;
}

#x100 {
	display:none;
}

#x500 {
	padding: 10px;
}

#x590 {
	display:none;
}

#x900 {
	clear:both;
	height: 40px;
	color: #FFFFFF;
}

#x900 p {
text-align:center;
margin: 0;
padding: 0.4em 0 0 0;
font-size: 0.8em;
}

#x990 {
	padding: 0.15em 0;
	text-align:center;
	font-size:0.7em;
	color:#33CC33;
	font-family: Georgia, "Times New Roman", Times, serif;
	}

#z_list_var_session {
	display:none;
}

.separation {
	clear: both;
	visibility: hidden;
}

a.info {
	position: relative;
	text-decoration: none;
	color:#CC9933;
	border-bottom: 1px gray solid;
}

a.info span {
	display: none;
}
a.info:hover {
	background: none;
	z-index: 500;
}
a.info:hover span {
	display: inline;
	position: absolute;
	z-index: 500;
	top: 2em;
	left: 1em;
	text-align: center;
	color: #FFFFFF;
	padding: 0.2em;
	background-color: #0033CC;
	width: 15em;
}

dl.l000 {
	border: 1px solid #CCCCCC;
	margin: 0;
	padding: 0 5px;
}

dl.l000 dt {
	font-weight: bold;
	margin: 0;
	padding: 0.5em 0 0 0;
}


dl.l000 dd
{
	margin: 0;
	padding: 0 0 0 2em;
	color:#333366
}

table {
	border-collapse:collapse;
}

th, td {
	border: 1px solid #CCC;
}

th, td {
	margin: 0;
	padding: 0.15em 1em 0.1em 0.5em;
	border: solid black 1px;
}

th {
	color:#000000;
	font-weight:bold;
	text-align:left;
	
}

.floatleft {
	float:left;
}

.floatright {
	margin: 40px 0 0 0;
	float:right;
}

.foot {
	font-weight: bold;
}

.right {
	text-align:right;
}

.center {
	text-align:center;
}

.left {
	text-align:left;
}

.largeurpage {
	width: 750px;
}

.attention {
	background-color:#FF9;
	color:#F00;
	font-weight:bold;
}

.prevenir {
	background-color:#CFF;
	color:#F00;
	font-weight:bold;
	font-style: italic;
}

.noprint {
	display: none;
}

.hidden {
	visibility: hidden;
}